Compatibilidade dos aplicativos Kaspersky com o VeraCrypt

 

Perguntas Frequentes: Compatibilidade de software

 
 
 

Compatibilidade dos aplicativos Kaspersky com o VeraCrypt

Voltar para "Compatibilidade de software"
Última atualização: 22/06/2021 ID: 13307
 
 
 
 

Se o VeraCrypt for usado simultaneamente com um aplicativo da Kaspersky, isso pode causar erros de funcionamento no aplicativo da Kaspersky.

Para corrigir o funcionamento do aplicativo, atualize o VeraCrypt para a versão 1.19 ou posterior.

Se o problema persistir, entre em contato com o suporte técnico da Kaspersky, escolhendo o tópico e preenchendo o formulário. Anexe um relatório Getsysteminfo à sua solicitação. Forneça uma descrição detalhada do problema e uma lista das ações que causaram o erro.

 
 
 
 
Essas informações foram úteis?
Sim Não
Obrigado
 

 
 

Como melhorar este artigo?

Seu feedback será usado apenas para fins de melhoria de conteúdo. Se precisar de ajuda, entre em contato com o suporte técnico.

Enviar Enviar

Obrigado pela sua opinião!

Suas sugestões ajudarão a melhorar este artigo.

OK